/* 轮播图开始 */
.pic_news {
	width: 100%;
	height: 485px;
	overflow: hidden;
}

#slideshow {
	width: 100%;
	height: 100%;
	float: left;
  background: #dddddd;
	position: relative;
	overflow: hidden;
}

#slideshow_img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#slideshow_img li,
#slideshow_img li a,
#slideshow_img li a img {
	width: 100%;
	min-height: 485px;
	display: block;
	cursor: unset;
}

.slideshow_btn {
	width: 42px;
	height: 67px;
	position: absolute;
	top: 50%;
	margin-top: -32px;
	background-color: #555555;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	transition: 250ms;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#prev {
	left: -42px;
	background: url(../images/index/ind-icon.png) no-repeat;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background-position: -10px -10px;
	cursor: pointer;
}

#next {
	right: -42px;
	background: url(../images/index/ind-icon.png) no-repeat;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background-position: -72px -10px;
	cursor: pointer;
}

#slideshow:hover #prev {
	left: 0;
}

#slideshow:hover #next {
	right: 0;
}

.slideshow_btn:hover {
	background-color: #ccc;
}

#slideshow_bottom_bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #000;
}

#slideshow_page {
	position: absolute;
	bottom: 0px;
	right: 50%;
	height: 40px;
	z-index: 2;
	transform: translateX(50%);
}

#slideshow_page li {
	float: left;
	width: 9px;
	height: 9px;
	background: #eff4f8;
	opacity: 0.9;
	border-radius: 50%;
	margin: 16px 8px 16px 0;
	cursor: pointer;
}

#slideshow_page li.on {
	background-color: #15536A;
}

#slideshow_info {
	width: 100%;
	position: absolute;
	bottom: 0;
}

#slideshow_info a {
	display: none;
	float: left;
	max-width: calc(100%-100px);
	color: #ffffff;
	line-height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 14px;
	margin-left: 27px;
	text-align: center;
}

#slideshow_info a.on {
	display: block;
}

/* 轮播结束 */
/*轮播2开始*/
.lbt-box {
	position: relative;
	width: 1200px;
	height: 550px;
	margin: 0 auto;
}
.tlfgk > p {
	text-align: center;
}
.tlfgk > p > img {
	max-width: 700px;
	max-height: 75px;
}
.imgs {
	width: 100%;
	height: 100%;
	perspective: 1000px;
}

.imgitem {
	position: absolute;
	width: 785px;
	height: 440px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 0;
	transition: .8s;
	opacity: 0;
}

.imgitem img {
	width: 100%;
	height: 100%;
}
.imgitem p {
  display: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: #ffffff;
  line-height: 30px;
}
.cur-img {
	width: 785px;
	z-index: 100;
	opacity: 1;
}
.cur-img p {
  display: block;
}
.cur-img img {
  border-radius: 10px;
}

.pre-img {
	transform: translateX(-315px) rotateY(65deg) scale(0.75);
	z-index: 9;
	opacity: 0.9;
}

.next-img {
	transform: translateX(315px) rotateY(-65deg) scale(0.75);
	z-index: 9;
	opacity: 0.9;
}
.lbt-box #pre,
.lbt-box #next {
  display: none;
  position: absolute;
  top: 50%;
  width: 45px;
  height: 77px;
  background: url(../images/zjtlf/zjjiantou.png) no-repeat center;
  border: none;
}
.lbt-box #pre {
  left: 8%;
  transform: translateY(-50%);
}
.lbt-box #next {
  right: 8%;
  transform: translateY(-50%) rotateY(180deg);
}
.lbt-box:hover #pre,
.lbt-box:hover #next {
  display: block;
}

/*轮播2结束*/
.tlfgk {
	min-height: 960px;
	padding-top: 28px;
	background-image: url(../images/zjtlf/tlfgk_bg.png);
	background-position: top center;
	background-size: cover;
	padding-bottom: 20px;
}

.tlfgk .container {
	background-color: rgba(255, 255, 255, 0.6);
	;
}

.gk_box {
	padding-top: 49px;
	padding-left: 30px;
	height: 445px;
}

.gk_l {
	float: left;
	width: 925px;
}

.gk_detail {
	margin-top: 40px;
	line-height: 36px;
	text-indent: 2em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 9;
	line-clamp: 9;
	-webkit-box-orient: vertical;
}

.gk_r {
	float: right;
}

.gkfl {
	position: relative;
	height: 415px;
	margin-bottom: 48px;
}

.gkfl>div {
	position: absolute;
	width: 260px;
	height: 260px;
	line-height: 260px;
	font-size: 29px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	text-align: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.gkfl>div a {
	color: #FFFFFF;
}

.gkfl .zrzy {
	left: 0;
	bottom: 0;
	background-image: url(../images/zjtlf/zrzy.png);
}
.gkfl .zrzy:hover{
	bottom: 20px;
	transition: all linear .4s;
}
.gkfl .zywc {
	top: 0;
	left: 155px;
	background-image: url(../images/zjtlf/zywc.png);
}
.gkfl .zywc:hover{
	top: -20px;
	transition: all linear .4s;
}

.gkfl .xzqh {
	left: 312px;
	bottom: 0;
	background-image: url(../images/zjtlf/xzqh.png);
}
.gkfl .xzqh:hover{
	bottom: 20px;
	transition: all linear .4s;
}

.gkfl .msjj {
	top: 0;
	left: 467px;
	background-image: url(../images/zjtlf/msjj.png);
}
.gkfl .msjj:hover{
	top: -20px;
	transition: all linear .4s;
}

.gkfl .mswh {
	left: 623px;
	bottom: 0;
	background-image: url(../images/zjtlf/mswh.png);
}
.gkfl .mswh:hover{
	bottom: 20px;
	transition: all linear .4s;
}
.gkfl .dffc {
	top: 0;
	left: 779px;
	background-image: url(../images/zjtlf/dffc.png);
}
.gkfl .dffc:hover{
  top: -20px;
	transition: all linear .4s;
}
.gkfl .tjsj {
	left: 937px;
	bottom: 0;
	background-image: url(../images/zjtlf/tjsj.png);
}
.gkfl .tjsj:hover{
	bottom: 20px;
	transition: all linear .4s;
}
.dt_box {
	height: 435px;
	margin-top: 70px;
}

.dt_l {
	float: left;
}

.dt_r {
	float: right;
	width: 1010px;
}

.dt_rt {
	overflow: hidden;
	height: 313px;
}

.lydt .container {
	background-color: #f6f6f6;
}

.lydt_list {
	float: left;
	width: 568px;
}

.lydt_list .p_title {
	position: relative;
	border-bottom: 1px solid #e5e5e5;
}

.lydt_list .p_title li {
	float: left;
	height: 46px;
	line-height: 46px;
	text-align: center;
}

.lydt_list .p_title li a {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}

.lydt_list .p_title .more {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	padding: 0 15px;
}

.lydt_list .p_title .more a {
	font-size: 14px;
	color: #969696;
}

.lydt_list .p_t_1 li {
	margin-right: 50px;
}

.lydt_list .p_list {
	padding: 13px 15px 15px 0;
	overflow: hidden;
}

.lydt_list .p_list .list {
	margin-top: 15px;
}

.lydt_list .p_list li {
	position: relative;
	height: 36px;
	padding-left: 18px;
	line-height: 36px;
	font-size: 16px;
}

.lydt_list .p_list li a {
	display: inline-block;
	max-width: calc(100% - 95px);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.lydt_list .p_list li em {
	float: right;
	color: #333333;
}

.lydt_list .p_list li::before {
	position: absolute;
	content: "";
	width: 3px;
	height: 3px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background-color: #000;
}

.first_title {
	overflow: hidden;
	height: 36px;
	line-height: 36px;
}

.first_title a {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	display: inline-block;
	max-width: calc(100% - 89px);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.first_title em {
	float: right;
	font-size: 16px;
	color: #333333;
}

.first_nr {
	height: 64px;
	line-height: 32px;
	color: #999999;
	text-indent: 2em;
}

.xq {
	color: #EF0C0C;
}

/* 旅游动态 */
.pic_lydt {
	float: right;
	width: 418px;
	height: 313px;
}

#lydtshow {
	width: 100%;
	height: 100%;
	float: left;
	background: #dddddd22;
	position: relative;
	overflow: hidden;
}

#lydtshow_img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#lydtshow_img li,
#lydtshow_img li a,
#lydtshow_img li a img {
	width: 100%;
	height: 313px;
	display: block;
}

.lydtshow_btn:hover {
	background-color: #ccc;
}

#lydtshow_bottom_bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #000;
}

#lydtshow_page {
	position: absolute;
	bottom: 0px;
	right: 0;
	height: 40px;
	z-index: 2;
}

#lydtshow_page li {
	float: left;
	width: 9px;
	height: 9px;
	background: #eff4f8;
	opacity: 0.9;
	border-radius: 50%;
	margin: 16px 8px 16px 0;
	cursor: pointer;
}

#lydtshow_page li.on {
	background-color: #4477E7;
}

#lydtshow_info {
	width: 100%;
	position: absolute;
	bottom: 0;
}

#lydtshow_info a {
	display: none;
	float: left;
	max-width: calc(100%-100px);
	color: #ffffff;
	line-height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 14px;
	margin-left: 21px;
	text-align: center;
}

#lydtshow_info a.on {
	display: block;
}

.dt_rb {
	margin-top: 40px;
}

.dt_rb,
.dt_rb>ul {
	overflow: hidden;
}

.dt_rb>ul li {
	float: left;
	width: 25%;
}
.dt_rb>ul li img {
	width: 82px;
	height: 82px;
	margin-right: 15px;
}
.dt_rb>ul li:hover img{
	transform:rotate(360deg);
	transition: all ease 2s;
}

.dt_rb>ul li span {
	font-weight: bold;
	color: #000000;
	font-size: 18px;
}
.dt_rb>ul li:hover span{
	color: #025EAB;
}

.tsjd_title {
	overflow: hidden;
	padding: 55px 0 44px 0;
	margin-top: 10px;
}

.tsjd_title .title {
	float: left;
}

.tsjd_title .more {
	float: right;
	margin-right: 25px;
}

.tsjd_title .more a {
	font-size: 14px;
	color: #969696;
}

.jd_box {
	height: 542px;
	margin-bottom: 69px;
}

.jd_box a {
	display: block;
	float: left;
	width: 20%;
	height: 542px;
	text-align: center;
	background-color: white;
	border-right: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	transition: 200ms;
	overflow: hidden;
}

.jd_box a:hover {
	margin-top: -10px;
}

.jd_box a:first-child {
	border-left: 1px solid #E2E2E2;
}

.jd_box a img {
	margin-bottom: 25px;
}

.jd_box .little {
	background-image: url(../images/zjtlf/little_bg.png);
	background-repeat: no-repeat;
	background-position: bottom 54px center;
}

.jd_box .little img {
	height: 285px;
	margin-left: 50%;
        transform: translateX(-50%);
}

.jd_box .center img {
	height: 426px;
        margin-left: 50%;
        transform: translateX(-50%);
}

.jd_box .big img {
	height: 468px;
        margin-left: 50%;
        transform: translateX(-50%);
}

.jd_box .little span {
	margin-top: 25px;
}

.tztlf {
	background-image: url(../images/zjtlf/tztlf_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-bottom: 28px;
}

.tztlf_title {
	text-align: center;
	margin: 40px 0 50px 0;
}

#tab1 .artcleChannelWrap {
	overflow: hidden;
	margin-bottom: 25px;
}

#tab1 .artcleChannelWrap ul {
	float: left;
	overflow: hidden;
	margin-left: 337px;
	width: 610px;
}

#tab1 .artcleChannel {
	float: left;
	margin-right: 29px;
	width: 174px;
	height: 52px;
	line-height: 52px;
	background: #E9F5FF;
	border-radius: 26px;
	text-align: center;
}

#tab1 .artcleChannel.active {
	background-color: #025EAB;
}

#tab1 .artcleChannel.active a {
	color: white;
}

#tab1 .artcleChannel a {
	display: block;
	font-size: 22px;
	font-weight: bold;
	border-radius: 26px;
}

#tab1 .more {
	margin-right: 27px;
	margin-top: 16px;
	float: right;
}
#tab1 .more a {
	font-size: 14px;
    	color: #969696;
}
#tab1 .more span {
	display: none;
}
#tab1 .more span.active {
	display: block;
}

#tab1 .artcleList ul li {
	float: left;
	margin-left: 18px;
	margin-top: 18px;
	padding: 20px 30px 25px 22px;
	position: relative;
	width: 388px;
	height: 150px;
	background: #FFFFFF;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}

#tab1 .artcleList ul li::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 23px;
	width: 4px;
	height: 14px;
	background: #025EAB;
}

#tab1 .artcleList ul li:nth-child(1),
#tab1 .artcleList ul li:nth-child(4) {
	margin-left: 0;
}

#tab1 .artcleList ul li .title {
	font-weight: bold;
}

#tab1 .artcleList ul li .nr {
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 400;
	color: #999999;
	line-height: 24px;
}

#tab1 .artcleList ul li em {
	margin-top: 18px;
	font-size: 14px;
	font-weight: 400;
	color: #999999;
}

#tab1 {
	margin-bottom: 95px;
}
.artcleListCon .artcleList:nth-child(n+2) {
	display: none;
}
@media screen and (max-width:768px) {
	.gk_l {
		width: calc(100% - 150px);
	}
	.pic_news {
		dispaly: none;
	}
	.tlfgk p, .lbt-box {
		display: none;
	}
	.gk_box {

		padding-right: 30px;
	}



	.tlfgk {
		height: auto;
	}

	.gkfl {
		padding: 0 30px;
		height: 1840px;
		margin-top: 30px;
	}

	.gkfl .zrzy {
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.gkfl .zywc {
		top: 270px;
		left: 50%;
		transform: translateX(-50%);
	}

	.gkfl .xzqh {
		top: 540px;
		left: 50%;
		transform: translateX(-50%);
	}

	.gkfl .msjj {
		top: 810px;
		left: 50%;
		transform: translateX(-50%);
	}

	.gkfl .mswh {
		top: 1080px;
		left: 50%;
		transform: translateX(-50%);
	}

	.gkfl .dffc {
		top: 1350px;
		left: 50%;
		transform: translateX(-50%);
	}

	.gkfl .tjsj {
		top: 1620px;
		left: 50%;
		transform: translateX(-50%);
	}

	.dt_box {
		height: auto;
	}

	.dt_l,
	.dt_r {
		float: none;
	}

	.dt_l {
		display: none;
	}

	.dt_r {
		width: 100%;
		padding: 0 30px;
	}

	.dt_rt {
		height: auto;
	}

	.lydt_list {
		float: none;
		width: 100%;
	}

	.first_nr {
		height: auto;
	}

	.pic_lydt {
		float: none;
		width: 100%;
	}

	#lydtshow_info a {
		width: 100%;
		margin-left: 0;
		padding: 0 10px;
	}

	.dt_rb>ul li span {
		display: block;
		text-align: center;
	}
	
	.dt_rb>ul li{
		text-align: center;
	}

	.dt_rb>ul li img {
		width: 100%;
		max-width: 94px;
		height: auto;
		margin-right: 0;
	}

	.tsjd {
		padding: 0 30px;
	}

	.jd_box a {
		width: 100%;
	}

	.tztlf_title img {
		width: 100%;
		max-width: 310px;
	}

	.tztlf {
		padding: 0 20px 28px;
	}

	#tab1 .artcleChannelWrap ul {
		margin-left: 0;
		width: 100%;
	}

	#tab1 .artcleChannel {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}

	#tab1 .artcleList ul li {
		width: 100%;
		height: auto;
		margin-left: 0;
	}

}
